Bug 1461135 - Main/Global Ceph Dashboard Utilization chart/widgit missing y-axis text
Main/Global Ceph Dashboard Utilization chart/widgit missing y-axis text
Status: ON_QA
Product: Red Hat Storage Console
Classification: Red Hat
Component: Dashboard (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: beta
: 3
Assigned To: Neha Gupta
Depends On:
  Show dependency treegraph
Reported: 2017-06-13 11:06 EDT by Ju Lim
Modified: 2017-06-23 06:16 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Github 421 None None None 2017-06-13 11:06 EDT

  None (edit)
Description Ju Lim 2017-06-13 11:06:14 EDT
Description of problem:
Main/Global Ceph Dashboard Utilization chart/widgit missing the y-axis text "Last 24 hours" below the trend chart

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to the Main / Global Dashboard for Ceph (Ceph tab)

Actual results:
No trend period shown below the trend chart

Expected results:
Should show "Last 24 hours" or the trend period for the trend charts

Additional info:
See screenshots and additional details at https://github.com/Tendrl/dashboard/issues/421
Comment 3 Ankush Behl 2017-06-20 05:02:43 EDT
Fixed with this version[1] please verify.


Note You need to log in before you can comment on or make changes to this bug.